@charset "utf-8";
@import url("./fonts/Pretendard/pretendard.css");
@import url("reset.css");

html {
  scroll-behavior: auto;
}



header {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:auto;
    background-color: #fff;
    z-index: 1000;
}
header nav {
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:1em 2em;
    max-width:1600px;
    margin:0 auto;
}
header nav ul {
    display:flex;
    align-items:center;
    gap:1em;
}